@article{zou1999a,
  author = {Zou, Ai-Ping and Wu, Feng and Li, Pin-Lan and Cowley, Allen W},
  doi = {10.1161/01.hyp.33.1.511},
  editor = {},
  issn = {0194-911X},
  journal = {Hypertension (Dallas, Tex. 1979), 1999-01, Vol.33 (1S Suppl), p.511-516},
  keywords = {5'-Nucleotidase - metabolism, Adenosine - metabolism, Adenosine Deaminase - metabolism, Animals, Biological and medical sciences, Down-Regulation, Fundamental and applied biological sciences. Psychology, Gene Expression Regulation - drug effects, Kidney Cortex - drug effects, Kidney Cortex - metabolism, Male, Organ Specificity, Rats, Rats, Sprague-Dawley, Receptor, Adenosine A2A, Receptor, Adenosine A2B, Receptors, Purinergic P1 - genetics, Reference Values, Sodium, Dietary - pharmacology, Up-Regulation, Vertebrates: urinary system},
  note = {Previous studies have shown that chronic salt loading increased renal interstitial adenosine concentrations and desensitized renal effects of adenosine, a phenomenon that could facilitate sodium excretion. However, the mechanisms responsible for the increased adenosine production and decreased adenosine response are poorly understood. This study examined the effects of the dietary high salt intake on adenosine metabolism and receptor expression in the renal cortex and medulla in Sprague Dawley rats. Fluorescent high-performance liquid chromatography analyses were performed to determine adenosine levels in snap-frozen kidney tissues. Comparing rats fed a normal (1% NaCl) versus high salt (4% NaCl) diet, renal adenosine concentrations in rats fed a high salt diet were significantly higher (cortex43 +/- 3 versus 85 +/- 4, P<0.05; medulla183 +/- 4 versus 302 +/- 8 nmol/g wet tissue, P<0.05). Increased adenosine concentrations were not associated with changes in the 5[prime]-nucleotidase or adenosine deaminase activity, as determined by quantitative isoelectric focusing and gel electrophoresis. Western blot analyses showed that a high salt diet (4% NaCl for 3 weeks) downregulated A1 receptors (antinatriuretic type), did not alter A2A and A2B receptors (natriuretic type), and upregulated A3 receptors (function unknown) in both renal cortex and medulla. The data show that stimulation of adenosine production and downregulation of A1 receptors with salt loading may play an important role in adaptation in the kidney to promote sodium excretion. (Hypertension. 1999;33[part II]:511-516.)},
  publisher = {Philadelphia, PA: American Heart Association, Inc},
  title = {Effect of Chronic Salt Loading on Adenosine Metabolism and Receptor Expression in Renal Cortex and Medulla in Rats},
  url = {https://dx.doi.org/10.1161/01.hyp.33.1.511},
  year = {1999}
}
